/lib/libc.so.6: version GLIBC_2.3 not found

From: Christian Christmann (plfriko_at_yahoo.de)
Date: 05/28/05


Date: Sat, 28 May 2005 16:17:08 +0200

Hi,

I need to use gcc 3.x for an Infineon TriCore processor. There's a free
compiler available from the company HighTec. Running the compiler
"tricore-gcc" I get the error messge:

./tricore-gcc: /lib/libc.so.6: version `GLIBC_2.3' not found (required by
./tricore-gcc)"

The library seems to be installed on my system:

ls -la /lib/libc.so.6 :

-rwxr-xr-x 1 root root 1312470 2002-09-10 18:51 /lib/libc.so.6

How can I solve this problem?

Thanks
Chris